@import url('https://fonts.googleapis.com/css?family=Anton');
@import url('https://fonts.googleapis.com/css?family=Mali');
@import url('https://fonts.googleapis.com/css?family=Kodchasan');
@import url('https://fonts.googleapis.com/css?family=Rubik+Mono+One');

html {
    background-color: rgb(255, 250, 237);
    font-size: 0.8em;
}

html {
    background-image: url(../photos/htmlbackground.jpg);
    background-repeat: no-repeat;
    /*background-size: 100%;*/
    background-attachment: fixed;
    background-position: center;

    height: 100%;
}


body {
    background-color: rgb(255, 240, 192);
    width: 100%;
    max-width: 1096px;
    min-height: 100%;
    margin: auto;

    box-shadow: 0 10px 50px 5px;
}

ul {
    display: flex;
    flex-direction: row;
}

ul li {
    flex-grow: 1;
}

h1 > a:visited, h1 > a:link {
    text-decoration: none;
    color: white;
}

h1 > a:hover {
    color: red;
}

body > p, body > div > p {
    display: block;
    font-family: 'Anton', sans-serif;
    font-size: 200%;
    color: grey;
    /* position: fixed;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%) */
}

header > div {
    position: relative;
    text-align: center;
}

div#header {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

div#facebook > a > img {
    height: 9em;
    width: auto;

}

div#facebook {
    position: absolute;
    top: 50%;
    left: 10%;
    transform: translate(-50%, -50%);
}

img#header {
    height: 10em;
    max-height: 15%;
}

nav > ul > li > a {
    height: 2em;
    line-height: 2em;
}

nav > ul > li > a:link, nav > ul > li > a:visited {
    text-decoration: none;
    color: white;
    font-size: 2em;
    font-family: 'Anton', sans-serif;
    text-align: center;
    display: block;
    background-color: rgb(255, 116, 0);
    border-right: 0.2em solid rgb(252, 204, 12);
}

nav > ul > li:last-of-type > a {
    border: none;
}

nav > ul > li > a:hover {
    background-color: white;
    color: rgb(252, 204, 12);
}

section > p {
    background-color: black;
    color: white;
    width: 100%;
    height: 3em;
    line-height: normal;
    font-size: 2em;
}

h1 {
    background-color: rgba(0, 0, 0, 0.5);
    width: 100%;
    font-size: 5em;
    text-align: center;
    height: 1.2em;
    color: white;
    font-family: 'Kodchasan', sans-serif;
    float: left;

}

img {
    width: 100%;
    margin: 0px;
    padding: 0px;
}

em {
    color: gold;
}

div#loc-left {
    display: block;
    float: left;
    width: 50%;
    height: 500px;
}


div#loc-right {
    float: right;
    width: 50%;
    height: 500px;
}


img#loc1 {
    width: 100%;
    height: 100%;
}

img#loc2 {
    width: 100%;
    height: 100%;
}


div#row1 {
    width: 100%;
    height: 200px;
}

div.menu-left {
    width: 33%;
    height: 100%;
    float: left;
}

div.menu-mid {
    width: 34%;
    height: 100%;
    float: left;
}

div.menu-right {
    width: 33%;
    height: 100%;
    float: left;
}


footer > p {
    margin-top: 3px;
    line-height: normal;
}

body > footer {
    display: block;
    background-color: rgb(255, 116, 0);
    color: white;
    font-family: 'Rubik Mono One', sans-serif;
    font-size: 1.25em;
    width: 100%;
    max-width: 1096px;
    height: 1.8em;
    border-top: 0.2em solid rgb(252, 204, 12);
    position: fixed;
    bottom: 0;

}

div#foot {
    content: "";
    display: block;
    width: 100%;
    clear: both;
    height: 2.5em;
}

footer > div {
    width: 100%;
    line-height: 2em;
}

address:hover {
    color: gold;
    cursor: default;
}


div#location1 {
    float: left;
}

div#location2 {
    float: left;
}

div#location1 address {
    text-align: center;
}

div#location2 address {
    text-align: center;
}

/*
footer a:hover {
    color: gold;
    cursor: pointer;
    text-decoration: underline;
}
*/

table {
    clear: both;
}

td {
    border: 0.2em solid white;
}

/*******************************************************/

/* Set the size of the div element that contains the map */
#map {
    width: 100%;
    height: 100%;
    outline: 0.3em solid rgb(252, 204, 12);
    float: right;
    display: block;
}

#location-container {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}

.location {
    flex-grow: 1;
    padding: 1em;
}

#left {
    /*float: left;*/
    /*display: block;*/
    /*width: 31%;*/
    /*padding: 2em 2%;*/
    /*height: 400px;*/

}

#middle {
    /*float: right;*/
    /*display: block;*/
    /*width: 30%;*/
    /*padding: 2em 0;*/
    /*height: 400px;*/

}

#right {
    /*float: right;*/
    /*display: block;*/
    /*width: 31%;*/
    /*padding: 2em 2%;*/
    /*height: 400px;*/
    min-width: 35%;

}

#getDirection {
    width: 100%;
    height: 2em;
    font-size: 2em;
    letter-spacing: 0.1em;
    color: white;
    font-family: 'Anton', sans-serif;
    background-color: rgb(255, 116, 0);
    border: 0.1em solid rgb(252, 204, 12);
    cursor: pointer;
    clear: both;
    float: right;

}


.address {
    /*width: 90%;*/
    color: gold;
    background-color: rgb(255, 116, 0);
    text-align: left;
    margin-top: 6em;
    margin-bottom: 0.5em;
    padding: 0.5em 0.5em 0 0.5em;
    /*float: right;*/
    line-height: normal;
    letter-spacing: 0.05em;
    border: 0.1em solid rgb(252, 204, 12);
    font-size: 200%;
    font-family: 'Anton', sans-serif;

}

.address > a:link, .address > a:visited {
    background-color: rgb(255, 116, 0);
    color: gold;
    letter-spacing: 0.05em;
    line-height: 2em;

}

.open {
    width: 100%;
    color: rgb(255, 116, 0);
    background-color: rgb(255, 255, 255);
    line-height: 2.2em;
    height: 400px;
    cursor: default;
    outline: 0.15em solid rgb(252, 204, 12);
    font-family: 'Anton', sans-serif;
    font-size: 200%;
}

.time {
    padding-right: 0.5em;
    float: right;
}

.days {
    padding-left: 0.5em;
}

.day-time:hover {
    color: rgb(252, 204, 12);
}


@media screen and (max-width: 960px) {
    body {
        font-size: 75%;
    }

    #location-container {
        /*flex-direction: column;*/
    }
}

@media screen and (max-width: 720px) {
    body {
        font-size: 50%;
    }
}

@media screen and (max-width: 480px) {
    body {
        font-size: 35%;
    }

    ul {
        flex-direction: column;
        font-size: 2.5em;
    }

    nav > ul > li > a:link, nav > ul > li > a:visited {
        border: none;
        border-bottom: 0.2em solid rgb(252, 204, 12);
    }

    nav > ul > li:nth-of-type(6) > a {
        border: none;
    }
}